Discover all of the brand-new features and improvements to existing capabilities in the Dataiku 11.3 updateLET'S GO

Time Series forecasting fails

hisashi
Level 1
Time Series forecasting fails

I could set up code env with Python 3.7 but fails during training, how can I solve this one?

Thank you in advance.


Operating system used: Ubuntu20

0 Kudos
1 Reply
hisashi
Level 1
Author

I could solve this by 

sudo apt-get install -y libquadmath0

0 Kudos